View as Markdown
API Spec (JSON)
API Spec (YAML)
Compact modeHides field descriptions and other prose for a more compact, scannable view of the API reference.Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
readwriteapplication/json
Tax update request
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/taxes/standard_vat" \ -H "Content-Type: application/json" \ -d '{ "name": "Updated VAT", "rate": "21.50", "description": "Updated Value Added Tax" }'{ "id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "Updated VAT", "code": "standard_vat", "description": "Updated Value Added Tax", "rate": "21.50", "created_at": "2023-07-06T14:35:58Z"}